NITOOL(1)

NAME
nitool - DICOM to NIfTI conversion - python3 package

DESCRIPTION
usage: nitool [-h] {split,merge,dump,embed,lookup,inject} ...

Work with extended Nifti files created by dcmstack

  optional arguments:

-h, --help
    show this help message and exit

  Subcommands:

    {split,merge,dump,embed,lookup,inject}

split
    Split src_nii file along a dimension. Defaults to the slice dimension if 3D, otherwise the last dimension.

merge
    Merge the provided Nifti files along a dimension. Defaults to slice, then time, and then vector.

dump
    Dump the JSON meta data extension from the provided Nifti.

embed
    Embed a JSON extension into the Nifti file.

lookup
    Lookup the value for the given meta data key.

inject
    Inject meta data into the JSON extension.

AUTHOR
This manpage was written by Nilesh Patra for the Debian distribution and can be used for any other usage of the program.